Uninstall validate_password plugin for MySQL

If these types of errors:
ERROR 1819 (HY000): Your password does not satisfy the current policy requirements
become annoying for you, you can choose to uninstall this plugin completely from MySQL:
mysql> uninstall plugin validate_password;